
Redmine - Feature #27328

edit the time of the user

2017-10-30 14:19 - amit badia

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

hi

i need to know how do i add time as a project manager for the user on the project. certain time i face this issue to add time manually

like 3 months back time to be added manually.

i need this feature for the projects managers and above

Related issues:

Is duplicate of Redmine - Feature #3848: Permission to log time for another user Closed 2009-09-11

History

#1 - 2017-11-08 18:08 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Duplicate of #3848.

#2 - 2017-11-08 18:08 - Toshi MARUYAMA

- Is duplicate of Feature #3848: Permission to log time for another user added
